﻿/* ===============================
  ★ページ専用：link.css
================================= */

.section.link-section .card {
  flex-direction: row;
}
.section.link-section .card .link-card-title {
  width: fit-content;
}
/*
  ▼ミドルサイズ（タブレット）=============================================================================
*/
@media (max-width: 1059px) {
  .section.link-section .card {
    margin-bottom: 0;
  }
}
/*▲ミドルサイズ ここまで    =============================================================================*/

/*
  ▼スモールサイズ（スマホ）=============================================================================
*/
@media (max-width: 700px) {
  .section.link-section .card {
    margin-bottom: 0;
  }
  .section.link-section .card-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
  .grid-5 {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
/*▲スモールサイズ ここまで ============================================================================*/
